/*Style for window 1240px*/

@media screen and (max-width: 1240px) {
    #featured-ad .owl-controls .owl-nav .owl-next {
        right: -11px;
    }
    #featured-ad .owl-controls .owl-nav .owl-prev {
        left: -10px;
    }
}
/*Style for window 1200px*/

@media screen and (max-width: 1200px) {
    div#wrapper,
    .fixed,
    .container {
        width: 100% !important
    }
    .fixed {
        width: 100% !important;
        position: relative;
        left: 0;
        margin: 0 auto;
        padding-top: 0px;
        border: 0px;
        transform: translate(0%, 0%);
        top: 0px;
        animation-name: none;
    }
    .fixed .loga img {
        width: auto;
        margin: 0px;
    }
    .fixed .loga {
        padding: 0px !important;
        margin: 0
    }
}
/*Style for window 1024px*/

@media screen and (max-width: 1024px) {
    .categories-style li {
        width: 24%;
        margin: 10px 0.5%
    }
    #content .categories-style ul.homecats,
    .categories-style,
    #mainContent.col-md-12 {
        width: 100%;
    }
	#search-bar, .content_res {width: 100%;}
}
/*Style for window 1000px*/

@media screen and (max-width: 1000px) {
    .sbHolder {
        margin: 10px 0px;
    }
    .search-wrap.fronty input,
    .search-wrap.fronty selectbox {
        margin: 10px 0px 0;
    }
    .fa.fa-search.form-control-feedback,
    .fa.fa-map-marker.form-control-feedback {
        margin-top: 0px;
    }
    .fronty .container {
        padding: 0px;
    }
    .locod .fa.fa-search.form-control-feedback,
    .locod .fa.fa-map-marker.form-control-feedback {
        top: 15px
    }
    .sbToggle,
    .locod .sbToggle {
        width: 40px;
    }
    #sidebar,
    #footer {
        width: 100%;
    }
    .col-md-2.type::before,
    .col-md-3.type::before {
        display: none;
    }
    #content .top-style,
    .col-md-9 .header-section ul {
        width: 100%;
        overflow: hidden;
    }
    .categories-style li {
        width: 33%;
        margin: 10px 0.1%
    }
	.sbHolder {
    margin: 15px 0 10px;
}
}
/*Style for window 990px*/

@media screen and (max-width: 990px) {
    li.ad_listing.mixed,
    li.resume.mixed {
        width: 100%;
    }
    .extracol {
        display: block
    }
    .colextrano {
        display: none
    }
    #searchform {
        padding: 0px;
    }
    .search-wrap.fronty.firsto input,
    .search-wrap.fronty.firsto selectbox {
        margin-bottom: 0px
    }
    .search-wrap.fronty.secondo input,
    .search-wrap.fronty.secondo selectbox {
        margin-bottom: 15px;
    }
    #advance-search-option {
        margin-top: 0px;
    }
    .countrs .sbHolder {
        margin: 5px 0
    }
    .search-wrap.fronty.firsto {
        margin-top: 15px;
    }
    .search-wrap.fronty.secondo .disto {
        margin-bottom: 15px;
    }
	
	
	
}
/*Style for window 940px*/

@media screen and (max-width: 940px) {
    .content_res img.attachment-ad-medium {
        max-width: 0;
        max-width: 100%;
    }
    .content_res {
        width: 100%
    }
}
/*Style for window 925px*/

@media screen and (max-width: 925px) {}
/*Style for window 900px*/

@media screen and (max-width: 900px) {}
/*Style for window 800px*/

@media screen and (max-width: 800px) {
    .categories-style li {
        width: 49%;
        margin: 10px 0.5%
    }
}
/*Style for window 780px*/

@media screen and (max-width: 780px) {
    .content_left,
    .content_right {
        width: 100%;
    }
    #featured-ad .owl-controls .owl-nav .owl-prev {
        left: 5px;
    }
    #featured-ad .owl-controls .owl-nav .owl-next {
        right: 5px;
    }
}
/*Style for window 750px*/

@media screen and (max-width: 750px) {}
/*Style for window 720px*/

@media screen and (max-width: 720px) {}
/*Style for window 680px*/

@media screen and (max-width: 680px) {
    #content .title-search-title,
    #content .title-search p {
        display: none
    }
}
/*Style for window 660px*/

@media screen and (max-width: 660px) {
    .ad_listing-logo,
    .resume-logo,
    .mixed .resume-logo,
    .mixed .ad_listing-logo {
        height: 20%;
        width: 20%;
    }
    .ad_listing-about,
    .resume-about,
    .mixed .ad_listing-about,
    .mixed .resume-about {
        width: 70%;
    }
    li.ad_listing,
    li.resume {
        height: auto;
        min-height: 0;
    }
    .col-md-2.type,
    .col-md-3.type {
        width: 100%
    }
    .details.col-md-12 {
        position: relative;
    }
    #footer-text .pull-right {
        display: none;
    }
    .col-md-12.col-adver img {
        width: 100%
    }
}
/*Style for window 600px*/

@media screen and (max-width: 600px) {
   
    .countery,
    .county-div {
        width: 100%;
    }
    .homy {
        padding-top: 10px;
    }
	#content .categories-style ul.homecats, .categories-style, #mainContent.col-md-12 {
    width: 99%;
}

.loga {
    z-index: 99;
}
.loga img {
	max-width: 80%;
}

.head .col-md-9 {z-index: 999}

}
/*Style for window 570px*/

@media screen and (max-width: 570px) {
    .featured-ad-item {
        width: 100%;
    }
    .category-menu ul li,
    .category-menu ul li:hover,
    .category-menu ul li.cat-active {
        width: 100%;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        margin: 2px 0 2px -3px;
        border: 1px solid #ccc;
    }
}
/*Style for window 540px*/

@media screen and (max-width: 540px) {
    #topNav {
        display: none;
    }
    .categories-style li {
        width: 100%;
    }
    #ad-stats .counter.col_fourth {
        width: 100%;
    }
	
	
}
/*Style for window 500px*/

@media screen and (max-width: 500px) {
    .ad_listing-logo,
    .resume-logo,
    .mixed .resume-logo,
    .mixed .ad_listing-logo {
        width: 100%;
        height: 250px;
    }
    .ad_listing-about,
    .resume-about,
    .mixed .ad_listing-about,
    .mixed .resume-about {
        width: 100%;
        margin-left: 0px;
    }
	
	
}
/*Style for window 450px*/

@media screen and (max-width: 450px) {
    #featured-ad .featured-ad-thumbnail img {
        height: 200px;
    }
}
/*Style for window 400px*/

@media screen and (max-width: 400px) {}
/*Style for window 360px*/

@media screen and (max-width: 360px) {
    .featured-ad-item {
        width: 95%;
    }
}
/*Style for window 300px*/

@media screen and (max-width: 300px) {}
/*
Responsive Stylesheet

@since 1.0
*/
/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
    #slider-wrapper .owl-item {
        min-height: 550px;
    }
}
/*(min-width:1200px)*/

@media (max-width: 360px) {
    .in-homepage #ad-listing-tabs ul li {
        display: block;
    }
    .in-homepage .ad-listing-name {
        height: auto !important;
        max-height: none;
    }
    .in-homepage .ad-listing-region {
        border-right: none !important;
    }
}
@media (max-width: 760px) {
    .company-list-item .company-list-logo {
        text-align: left !important;
    }
}
@media (max-width: 991px) {
    .ad-filter-dropdown {
        margin-top: 0;
        margin-bottom: 0;
    }
    .advance-search-toggle {
        display: block;
        width: 100%;
    }
}
@media (max-width: 990px) {
    td.has-left-border.padding-left-25 {
        padding-left: 5px;
    }
    .item-listing-table td.padding-left-right-20 {
        width: auto;
        padding-right: 5px;
        padding-left: 5px;
    }
}
@media (max-width: 950px) {
    #footer-widgets .widget-container {
        height: auto;
        min-height: 0;
        margin-top: 20px;
        padding: 0 15px;
        border-right: none;
    }
    .item-listing-table .view-resume-btn {
        padding-right: 5px;
        padding-left: 5px;
    }
}
@media (max-width: 1200px) {
    .in-homepage .ad-listing-region {
        float: left;
    }
    .in-homepage .ad-company-logo {
        display: block;
        float: none;
    }
}
/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991px) {
    #main-menu {
        padding: 0;
        text-align: left;
    }
    #main-menu .nav-menu > li {
        padding: 0 10px;
        font-weight: bold;
    }
    #main-menu .nav-menu > li:first-child {
        padding-left: 0;
    }
    #main-menu .nav-menu > li:last-child {
        padding-right: 0;
    }
    .contact-information {
        top: 580px;
    }
    .ad-listing-name {
        margin-left: 0;
        border-left: none;
    }
    #sidebar-home {
        margin-top: 50px;
    }
    .widget .featured-ad-item {
        width: 345px;
    }
    .widget .featured-ad-detail {
        min-height: 180px;
    }
    .step-image:after {
        left: 137px;
        width: 40px;
    }
    .step-title {
        font-size: 16px;
    }
    .count-text {
        font-size: 16px;
    }
    .related-ad-listing .ad-listing-name {
        width: 400px;
        padding-left: 10px;
    }
    .related-ad-listing .ad-listing-region {
        width: 200px;
    }
    .the-ad-title {
        width: 200px;
    }
    .the-ad-title h3 {
        font-size: 18px;
    }
    .the-ad-title p {
        font-size: 12px;
    }
    .the-ad-company {
        font-size: 12px;
        width: 150px;
    }
    .the-ad-location,
    .the-ad-type {
        font-size: 12px;
        width: 130px;
    }
    .the-ad-button .btn-apply-ad {
        font-size: 14px;
    }
    .upload-post-ad-wrapper {
        margin-bottom: 50px;
    }
    #register-form-wrapper,
    #login-form-wrapper {
        width: 100%;
        margin-bottom: 50px;
    }
    .account-ad-status {
        margin-top: 30px;
        text-align: left;
    }
    .ad-list-item > .ad-list-date,
    .ad-list-item > .ad-list-status {
        display: inline-block;
        width: 25%;
        padding: 0;
        text-align: center;
        border-right: 1px solid #e3e3e3;
    }
    .ad-list-item > .ad-list-edit,
    .ad-list-item > .ad-list-delete,
    .ad-list-item > .ad-list-featured {
        display: inline-block;
        width: 15%;
        margin: 0 0 10px;
        padding: 0;
        text-align: center;
    }
    .ad-list-item > .ad-list-featured {
        border-right: none !important;
    }
    .ad-list-item .application-list-title {
        width: 200px;
    }
    .applicant-list-title-wrapper h4 {
        font-size: 16px;
    }
    .applicant-list-title-wrapper span {
        font-size: 12px;
    }
    .ad-list-item .ad-list-title {
        height: auto;
    }
    .ad-list-item .application-ad {
        width: 260px;
        padding-top: 10px;
    }
    .ad-list-item .resume-list-title {} .resume-list-title-wrapper h4 {
        font-size: 16px;
    }
    .frontend-title {
        font-size: 24px;
    }
}
/*(min-width:768px) and (max-width:991px)*/

@media (max-width: 767px) {
    #menu-header {
        display: block;
    }
    #main-menu .postad {
        width: 100%;
        float: none;
    }
    #main-menu .postad .btno {
        display: block;
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }
    #main-menu .postad .btno i {
        font-size: 18px
    }
    #main-menu .nav-menu > li a:after {
        display: none;
    }
    #main-menu .nav-menu li {
        line-height: 1em;
        display: block;
        padding: 0;
        text-align: left;
    }
    #main-menu .nav-menu li a {
        display: block;
    }
    #main-menu .sub-menu {
        position: static;
    }
    #main-menu {
        padding: 0;
    }
    #header-bar {
        height: auto;
    }
    .classy-social-media {
        display: block;
        float: left;
        margin-top: 15px;
        
        text-align: left;
        vertical-align: middle;
    }
    .user_menu {
        width: auto;
        min-width: initial;
        height: auto;
        margin: 5px;
        padding: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .user_menu .dropdown-menu {
        right: 0;
        left: initial;
        width: 210px;
    }
    .user_menu .dropdown-menu a {
        display: block;
    }
    .user_menu > a {
        height: auto;
        padding: 0;
    }
    .user_menu > a > img {
        position: static;
        width: 30px;
        height: auto;
        margin: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .user_menu span,
    .user_menu i {
        display: none;
    }
    .custom-logo-inactive {
        padding-bottom: 20px;
    }
    #main-menu .sub-menu {
        border-bottom: none;
    }
    #main-menu .nav-menu li {
        font-size: 12px;
        border-bottom: 1px solid #ccc;
    }
    #main-menu .nav-menu li .sub-menu {
        border: 1px solid #ccc;
    }
    #main-menu .nav-menu li:last-child {
        border-bottom: none;
    }
    #main-menu > .nav-menu {
        border-bottom: 1px solid #ccc;
        width: 100%;
    }
    #main-menu .nav-menu li li a {
        padding-left: 20px;
    }
    #main-menu .nav-menu li li a:before {
        margin-right: 5px;
        content: "-";
    }
    #main-menu .nav-menu li li li a {
        padding-left: 30px;
    }
    #main-menu .nav-menu li li li a:before {
        margin-right: 5px;
        content: "--";
    }
    #main-menu .nav-menu li a {
        padding: 10px 15px;
        border-bottom: none;
        font-weight: bold;
    }
    #main-menu .nav-menu > li > a:hover {
        border: none;
        background: #f0f0f0;
    }
    #main-menu .nav-menu > li:first-child {
        border-top: 1px solid #ccc;
    }
    .navbar-toggle {
        margin-right: 0;
        top: 20px;
    }
    #main-menu .nav-menu li.menu-item-has-children > a:after {
        font-family: fontAwesome;
        font-size: 20px;
        position: absolute;
        right: 0;
        width: 35px;
        content: "\f107";
        text-align: center;
    }
    #ad-search-form .ui-slider-label {
        display: none;
    }
    #ad-search-form .ui-slider .ui-state-hover .ui-slider-tooltip,
    #ad-search-form .ui-slider .ui-state-focus .ui-slider-tooltip,
    #ad-search-form .ui-slider .ui-state-active .ui-slider-tooltip {
        width: auto;
        min-width: 40px;
        margin-left: -10px;
    }
    .blog-detail-title {
        font-size: 24px;
        line-height: 30px;
    }
    .comments-title {
        font-size: 18px;
    }
    .comment-form .group-horizontal {
        margin-bottom: 0;
    }
    .comment-form .group-horizontal .form-control:first-child {
        margin-bottom: 32px;
    }
    .dashboard-pagination {
        margin-bottom: 30px;
    }
    .contact-information {
        position: static;
        width: 100%;
        margin-bottom: 50px;
    }
    #classy-gmaps {
        height: 300px;
    }
    .classy-login-register {
        display: block;
        float: right;
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center;
    }
    .ad-listing-name {
        width: 340px;
        margin-left: 0;
        border-left: none;
    }
    .ad-listing-region {
        width: 140px;
        border-right: 0;
    }
    .widget .featured-ad-item {
        width: 275px;
    }
    .widget .featured-ad-detail {
        min-height: 190px;
    }
    #sidebar-home {
        margin-top: 50px;
    }
    #ad-listing {
        padding-bottom: 50px;
    }
    .ad-listing-name {
        width: 100%;
        border-right: 0;
    }
    .ad-listing-region {
        padding-left: 14px;
    }
    #ad-stats {
        padding-bottom: 50px;
    }
    .ad-stats-title,
    .ad-step-title,
    .testimonials-title,
    .companies-listing-title {
        font-size: 28px;
    }
    .count-text {
        margin-bottom: 30px;
    }
    .step-image:after {
        top: 185px;
        left: 50%;
        width: 1px;
        height: 50px;
    }
    .step-title {
        margin-bottom: 70px;
    }
    .step-number {
        margin-bottom: 15px;
    }
    #ad-step {
        padding-bottom: 30px;
    }
    .related-ad-listing .ad-listing-name {
        width: 100%;
        padding-left: 15px;
    }
    .related-ad-listing .ad-listing-view {
        line-height: 50px;
        padding-left: 15px;
    }
    .the-ad-details > div {
        line-height: 2em !important;
        float: none;
        width: 100% !important;
        height: auto;
        text-align: left;
        border-right: none;
    }
    .the-ad-details {
        padding-bottom: 20px;
    }
    .the-ad-aditional-title {
        display: block;
    }
    .the-ad-aditional-title:last-child {
        margin-left: 0;
    }
    .ad-cat-links {
        padding-right: 0;
    }
    #upload-post-ad .btn-upload-post {
        max-width: 100%;
    }
    .upload-post-ad-wrapper {
        margin-bottom: 50px;
    }
    #register-form-wrapper,
    #login-form-wrapper {
        width: 100%;
        margin-bottom: 50px;
    }
    #company-list .company-list-item {
        display: block;
        padding-top: 0;
    }
    #company-list .company-list-item:first-child {
        border-top: 1px solid #e3e3e3;
    }
    .company-list-item > div {
        display: inline-block;
    }
    .company-list-item .company-list-logo {
        width: 28%;
        text-align: center !important;
        border-right: none !important;
    }
    .company-list-item .company-list-name {
        width: 30%;
        margin: 0;
        padding: 0;
        text-align: center;
        border-right: none !important;
    }
    .company-list-item .company-list-date {
        width: 40%;
        border-right: none !important;
    }
    .company-list-item .company-list-edit,
    .company-list-item .company-list-delete,
    .company-list-item .company-list-view {
        font-size: 16px;
        line-height: 45px;
        width: 32%;
        text-align: center;
        border-top: 1px solid #e3e3e3;
        border-bottom: 1px solid #e3e3e3;
    }
    .ad-list-item > div {
        line-height: 30px;
        float: none;
        width: 100%;
        padding-left: 14px;
        text-align: left;
        border-right: 0;
    }
    .btn-list-delete,
    .btn-list-featured {
        padding: 0;
    }
    .ad-list-item > .ad-list-date,
    .ad-list-item > .ad-list-status {
        display: inline-block;
        width: 48%;
        margin-bottom: 10px;
        padding: 0;
        padding-bottom: 10px;
        text-align: center;
        border-bottom: 1px solid #e3e3e3;
    }
    .ad-list-item > .ad-list-edit,
    .ad-list-item > .ad-list-delete,
    .ad-list-item > .ad-list-featured {
        font-size: 16px;
        display: inline-block;
        width: 32%;
        padding: 0;
        text-align: center;
    }
    .ad-list-item > .ad-list-featured {
        border: none !important;
    }
    .ad-list-item .btn {
        font-size: 16px;
        color: #565656;
        border: none;
        background-color: transparent;
        background-image: none;
    }
    .ad-list-item .ad-list-featured .btn i {
        color: #16a085;
    }
    .ad-list-item .btn:hover,
    .ad-list-item .btn:focus {
        color: #16a085;
        border: none;
        background-color: transparent;
        background-image: none;
    }
    .ad-list-item .resume-list-category {
        text-align: left;
    }
    .jobs-listing-title h3 {
        font-size: 18px;
    }
    .resume-list-title h4 {
        font-size: 18px;
    }
    .candidate-button,
    .frontend-title {
        text-align: center;
    }
    .candidate-button .btn {
        margin-bottom: 15px;
    }
}
/*(max-width:768px)*/
/* Extra small devices (phones, less than 768px) */

@media (max-width: 400px) {
    .ad-list-item .ad-list-title {
        height: auto !important;
    }
}
/* Small devices (tablets, 768px and up/without max-width) */

@media (min-width: 768px) {
    #main-menu .menu-item-has-children:hover > .sub-menu {
        display: block !important;
    }
    #ad-search-form .ui-slider .ui-state-hover .ui-slider-tooltip,
    #ad-search-form .ui-slider .ui-state-focus .ui-slider-tooltip,
    #ad-search-form .ui-slider .ui-state-active .ui-slider-tooltip {
        display: none;
    }
}
/*(min-width:768px)*/
/* Medium devices to large screen */

@media (min-width: 992px) {
    .search-btn-group {
        display: table;
        float: right;
        width: auto;
    }
    .simple-search-btn {
        float: right;
    }
    .btn-ad-search {
        width: auto;
    }
}
/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199px) {
    #main-menu .nav-menu > li {
        padding: 0 10px;
    }
    .widget .featured-ad-item {
        width: 293px;
    }
    .widget .featured-ad-detail {
        min-height: 200px;
    }
    .step-image:after {
        width: 75px;
    }
    .step-title {
        font-size: 18px;
    }
    .related-ad-listing .ad-listing-name {
        width: 370px;
        padding-left: 20px;
    }
    .related-ad-listing .ad-listing-region {
        width: 170px;
    }
    .the-ad-title h3 {
        font-size: 18px;
    }
    .the-ad-title p {
        font-size: 12px;
    }
    .the-ad-company {
        width: 200px;
    }
    #register-form-wrapper,
    #login-form-wrapper {
        width: 100%;
    }
    .account-status-item {
        padding: 3px 15px;
    }
    .company-list-name {} .company-list-edit,
    .company-list-delete,
    .company-list-view {
        width: 130px;
    }
    .ad-list-item .ad-list-title {} .ad-list-status,
    .ad-list-date {
        display: inline-block;
        width: auto;
        min-width: 0;
        padding: 0 15px !important;
        border-right: 1px solid #e3e3e3 !important;
    }
    .ad-list-date {} .ad-list-edit,
    .ad-list-delete {
        width: 90px;
    }
    .ad-list-featured {
        width: 170px;
    }
    .ad-list-item .application-list-title {
        width: 230px;
    }
    .ad-list-item .application-ad {
        width: 230px;
        padding-top: 13px;
    }
    #applicant-list .ad-list-date {} .resume-list-status.application {
        width: 170px;
        padding-right: 10px;
    }
    .ad-list-item .resume-list-title {
        width: 300px;
    }
    .resume-list-title h4 {
        font-size: 18px;
    }
    #resume-list .resume-list-date {
        width: 130px;
    }
}
/*(min-width:992px) and (max-width:1199px)*/

@media (max-width: 400px) {
    .jobs-listing-title .pull-left,
    .jobs-listing-title .pull-right {
        float: none !important;
    }
}
@media (max-width: 1199px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    #slider-wrapper .owl-item {
        min-height: 400px;
    }
    .banner-caption h1 {
        font-size: 24px;
    }
    .company-list-item > div,
    .ad-list-item > div {
        float: none;
        border-right: none;
    }
    .ad-list-item .resume-list-title {
        line-height: normal;
        width: 100%;
        max-width: 100%;
    }
    .ad-list-item .resume-list-category {
        display: inline-block;
        width: auto;
        max-width: none;
        margin: 0;
        padding: 0 15px;
        padding-top: 20px;
        text-align: left;
        border-right: 1px solid #e3e3e3 !important;
    }
    .ad-list-item .resume-list-date {
        display: inline-block;
        width: auto;
        max-width: none;
        margin: 0;
        padding: 0 15px;
        border-right: 1px solid #e3e3e3 !important;
    }
    .resume-list-status {
        display: inline-block;
        width: auto;
        padding: 0 15px;
        text-align: left;
        border-right: 1px solid #e3e3e3 !important;
    }
    .resume-list-action {
        display: inline-block;
        height: 60px;
        padding: 0 20px;
        padding-top: 3px;
        text-align: left;
    }
    .ad-listing-region {
        line-height: 51px;
        display: inline-block;
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
        border-right: 1px solid #e3e3e3 !important;
    }
    .ad-list-item .ad-listing-type {
        display: inline-block;
        width: auto !important;
        min-width: 0;
        margin-left: 0;
        padding: 0 15px;
        border-right: 1px solid #e3e3e3;
    }
    .ad-application-status {
        display: inline-block;
        width: auto;
        margin-left: 0;
        padding: 0 15px;
    }
    .company-list-item .company-list-logo,
    .ad-list-item .company-list-logo {
        display: inline-block;
        text-align: left;
    }
    .account-setting-url {
        padding-top: 40px;
        padding-bottom: 20px;
        text-align: right;
        text-transform: uppercase;
    }
    .account-ad-status {
        margin-top: 12px;
        text-align: right;
    }
    .company-list-name {
        display: inline-block;
        width: 150px;
        border-right: 1px solid #e3e3e3;
    }
    .company-list-item .company-list-logo {
        text-align: center;
        border-right: 1px solid #e3e3e3;
    }
    .company-list-date {
        display: inline-block;
        padding: 0 15px;
        border-right: 1px solid #e3e3e3;
    }
    .company-list-edit,
    .company-list-delete,
    .company-list-view {
        display: inline-block;
        padding: 0 15px;
        text-align: center;
        border-right: 1px solid #e3e3e3 !important;
    }
    .ad-list-edit,
    .ad-list-delete,
    .ad-list-featured {
        display: inline-block;
        width: auto;
        padding: 0 15px;
        border-right: 1px solid #e3e3e3 !important;
    }
    #refine-resume button.btn-search-resume {
        margin-top: 15px;
    }
    #refine-resume .col-md-6 {
        width: 100%;
        margin-bottom: 15px;
    }
    .col-salary-range-to:before {
        display: none;
    }
}
/*(max-width:1199px)*/

@media (max-width: 440px) {
    .an-item-col {
        display: block;
    }
}
@media (max-width: 500px) {
    .item-listing-table td.padding-left-right-20,
    td.has-left-border.padding-left-25 {
        padding-right: 20px;
        padding-left: 20px;
    }
}
@media (max-width: 480px) {
    #jobs-listing ul li {
        width: 100%;
    }
    form#resume-search-form {
        margin-right: 0;
        margin-left: 0;
        padding-right: 15px;
        padding-left: 15px;
    }
    .related-ad-listing .ad-listing-view {
        float: left;
    }
}
@media (max-width: 280px) {
    .form-group .slider,
    .slider {
        width: 110px;
        max-width: 100%;
    }
    button.btn-search-resume {
        width: 100%;
    }
}
@media (max-width: 360px) {
    .account-profile-picture img {
        float: none;
        margin-bottom: 7px;
    }
    .account-profile-info h3 {
        margin: 3px;
    }
    .account-setting-url {
        padding-top: 15px !important;
        text-align: left !important;
    }
    .account-ad-status {
        margin-top: 12px;
        text-align: left !important;
    }
    .related-ad-listing .ad-listing-region {
        width: 160px;
    }
}